body, html {
    height: 100%;
    width: 100%;
    padding: 0px;
    margin: 0px;
    border: 0px;
}

html {
    /* if always show scrollbar */
    overflow-y: scroll;
}

body {
    position: relative;
}

img {
    border:0;
}

#frame {
    /*min-height: 100%;*/
    height: auto !important;
    height: 100%;
    width: 100%;
    /* if footer that is positioned at the bottom of the screen at any time. */
    /*margin:0 auto -78px;*/
    margin-bottom: -78px;
    width: 1200px;
    margin: 0px auto;
}


img {
    -ms-interpolation-mode: bicubic;
}


#middle {
    background:url(/images/frame-bg.png) repeat;
    position: relative;
    z-index: 500;
    padding: 0 10px;
    margin-top: 402px;
    margin-top: 30%;
}

#logo {
    margin-left: -9px;
    position:absolute;
}

.bottom_shadow {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 197px;
    background: url(/images/bg_inner_shadow_bottom.png) repeat-x;
}

.bottom_shadow_startpage {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 197px;
    background: url(/images/bg_inner_shadow_bottom.png) repeat-x;
}

#middle_startpage {
    width: 1180px;
    margin: 0 auto;
    padding: 0 10px;
    padding-top: 68px;
}

.hero {
    height: 100%;
    width: 100%;
    color: #fff;
    position: relative;
}

.hero_inner {
    width: 100%;
    height: 100%;
    background: url(/images/hero_image_overlay.png) no-repeat bottom center;
}

.hero_content {
    width: 770px;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -385px;
    height: 345px;
    z-index: 500;
    text-align: center;
}

.hero_scrolldown {
    display: block;
    width: 81px;
    height: 45px;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -40px;
    z-index: 555;
}

.hero a.videolink {
    background: url(/images/play_icon.png) no-repeat left center;
    padding-left: 40px;
    font-family: FairfieldLT-Bold;
    font-weight: normal;
    font-style: normal;
    font-size: 28px;
    line-height: 36px;
    color: #fff;
    text-transform: uppercase;
    zoom: 1;
    *display: inline;
}

.hero .branding {
    margin:60px auto 0px;
	display:inline-block;
	width:auto;
    zoom: 1;
    *display: inline;
}

    .hero .branding a {
        display: block;
        /*width: 60px;*/
		float:left;
        margin-right: 95px;
        font-family: 'Open Sans', sans-serif;
        font-weight: 400;
        font-size: 14px;
        text-transform: uppercase;
        text-align: center;
        color: #fff;
        text-decoration:none;
		width:auto;
        *width:100px;
    }

        .hero .branding a.last {
            margin-right: 0;
        }

		.hero .branding a img {
			display:block;
			margin:0 auto;
		}

        .hero .branding a:hover img {
            -webkit-transform: rotate(360deg);
            -moz-transform: rotate(360deg);
            -o-transform: rotate(360deg);
            -ms-transform: rotate(360deg);
            transform: rotate(360deg);
            
            -webkit-transition: all 400ms ease;
            -moz-transition: all 400ms ease;
            -o-transition: all 400ms ease;
            -ms-transition: all 400ms ease;
            transition: all 400ms ease;

        }


/* top menu */
#top {
    position: fixed;
    width: 1200px;
    left: 50%;
    margin-left: -600px;
    z-index: 950;
}

#top_menu {
    position: absolute;
    cursor: pointer;
    top: 0;
    right: 0;
    z-index: 800;
}

#menu_btn {
    float: right;
    cursor: pointer;
    box-shadow: 0px 0px 6px rgba(0,0,0,0.5);
}

ul.menu {
    display:none;
    float: right;
    padding: 25px 31px;
    margin: 0px;
    list-style: none;
    clear: both;
    background: #fff;
    position: relative;
    box-shadow: 0px 0px 6px rgba(0,0,0,0.5);
    *width:312px;
}

    ul.menu li {
        min-width: 250px;
    }

        ul.menu li a {
            color: #000;
            font-weight: 400;
            
            display: block;
            border-top: 1px solid #e5eef4;
            padding: 6px 20px;
            text-decoration: none;
        }

            ul.menu li a:last-child {
                /*border-bottom: 1px solid #e5eef4;*/
            }

            ul.menu li a:hover, ul.menu a.active {
                background-color: #f7f7f7;
            }

        ul.menu li ul {
            display:none;
            margin: 0;
            padding: 0;
            /*list-style-position:inside;
            list-style-image:url(/images/menu_bullet.png);*/
            list-style-type:none;
        }
            ul.menu li ul.active {
                display:block;
            }
            ul.menu li ul a {
                /*padding-left:40px;*/
                padding-left: 53px;
                background: url(/images/menu_bullet.png) no-repeat 40px center;
            }

    ul.menu .showSubLevel2 {
        float: right;
        display: inline-block;
        height: 17px;
        padding-top: 15px;
        padding-left:14px;
        padding-right:14px;
    }

.hideshadowbottom {
    display:none;
    position: absolute;
    background: #fff;
    z-index: 670;
    width: 80px;
    height: 6px;
    top: 78px;
    right: 0;
}

/* end top menu */

#middle_left {
    float: left;
}

#middle_content {
    float: left;
}



/* Put <div class='push'>&#160;</div> inside #frame and #footer outside #frame to create a footer 
   that is positioned at the bottom of the screen at any time. */
#footer {
    padding:100px 0 20px 0;
    text-align:right;
    font-size:12px;
}

#frontpage_footer {
    width: 1200px;
    margin: 0 auto;
}



/* default skjema (app_form_public_edit) css */

form {
    margin-bottom: 20px;
}

fieldset {
    margin: 0;
    padding: 0;
    border: 0;
}

legend {
    display: none;
}

label {
    display: block;
    margin-bottom: 5px;
}

input[type=text], input[type=file], input[type=password], textarea, select {
    font-family: 'Open Sans', sans-serif;
    background: #f7f7f7;
    border: 1px solid #d5d5d5;
    padding: 14px;
    -moz-box-shadow: inset 0 0 10px #e2e2e2;
    -webkit-box-shadow: inset 0 0 10px #e2e2e2;
    box-shadow: inset 0 0 10px #e2e2e2;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    font-size: 16px;
}

textarea {
}

option {
    font-size: inherit;
    color: inherit;
}





/* OTHER CLASSES */



.clearer {
    content: ".";
    display: block;
    height: 0px;
    width: 0px;
    clear: both;
    visibility: hidden;
}

/* Mobile override box */
.mobile-override {
    width: 100%;
    height: 40px;
    padding-top: 20px;
    background: #000000;
    margin: 0px auto;
    text-align: center;
    position: relative;
}

.no_decoration_link {
    font-size: 30px;
    text-align: center;
    display: block;
    height: 100%;
    width: 100%;
    font-weight: bold;
    color: #ffffff;
}


#siteloader {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 999999;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #fff;
}

    #siteloader img {
        margin-left: 47%;
        margin-top: 10%;
    }



.article {
    margin-bottom:30px;
}
.article_image {
    position: relative;
    width: 581px;
    height: 517px;
    float:left;
}
.article_text {
    width:580px;
    float:right;
    text-align:center;
    margin-top: 83px;
}

    .article_text .ingress {
        font-size:18px;
		margin-bottom:20px;
    }

.article_image img.frame {
    position:absolute;
    top:0;
    left:0;
}
.article_left .article_image img.photo {
    margin-top:27px;
    margin-left:25px;
}

.article_right .article_image img.photo {
    margin-top: 27px;
    margin-left: 47px;
}

.article_right .article_image {
    float:right;
}
.article_right .article_text {
    float:left;
}


/********************************************************
    CUSTOM BUTTONS
    ****************************************************/
.buttonBlue {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 18px;
    line-height: 18px;
    color: #fff;
    text-transform: uppercase;
    display: inline-block;
    background: #006ea5;
    min-width: 210px;
    padding: 18px 20px;
    text-align: center;
}

    .buttonBlue:hover {
        background: #59a1c4;
        text-decoration: none;
    }

.buttonRed {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 18px;
    line-height: 18px;
    color: #fff;
    text-transform: uppercase;
    display: inline-block;
    background: #a90f09;
    min-width: 210px;
    padding: 18px 20px;
    text-align: center;
}

    .buttonRed:hover {
        background: #c7635f;
        text-decoration: none;
    }

.buttonWhite {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 18px;
    line-height: 18px;
    color: #1a1a1a;
    text-transform: uppercase;
    display: inline-block;
    background: #f7f7f7;
    min-width: 210px;
    padding: 18px 20px;
    text-align: center;
}

    .buttonWhite:hover {
        background: #fafafa;
        text-decoration: none;
    }



    /**********************************************
        DOCUMENT / MENU LIST
        ******************************************/

.list-view {
    width:730px;
    margin:0 auto;
}

    .list-view h1 {
        padding-top:45px;
        font-size:48px;
        text-align:center;
    }
    .list-view .ingress {
        font-size:18px;
        margin-bottom:28px;
        text-align:center;
    }
    .list-view .shorttext {
        text-align:left;
    }

    .list-view .doc-list-item {
        margin-top: 34px;
    }

        .list-view .doc-list-item ul {
            list-style: none;
            margin: 0;
            padding: 0;
        }

            .list-view .doc-list-item ul li {
                border-bottom: 1px solid #e5e5e5;
                padding-bottom: 6px;
                margin-bottom: 12px;
            }


    .list-view .list-photo {
        background :url(/images/list_photo_bg.png) no-repeat;
        float:left;
        display:block;
        width:218px;
        height: 135px;
        padding:16px 0 0 17px;
        margin-left: -8px;
    }

    .list-view .list-text {
        float:left;
        width:500px;
    }

    .list-view .list-text h2 {
        margin:0;
        padding:0;
        margin-top:12px;
        
    }
    
    .list-view .list-text h2 a, .gallery-link h2 {
        font-family: 'Open Sans', sans-serif;
        font-size:24px;
        line-height:34px;
        font-weight:600;
        color:#222;
    }

.gallery-link h2:hover {
	text-decoration:underline;
}

        .list-view .list-text .abstract {
            margin:0;
        }

.link-back {
    position:absolute;
    right:20px;
    top:20px;
}

.pagination {
    width: 730px;
    margin: 0 auto;
}
.pagination ul {
    list-style-type:none;
    text-align:right;
}
.pagination ul li {
    display:inline-block;
}
.pagination ul li a {
    display:block;
    background:#f7f7f7;
    padding:6px 14px;
    margin-right:5px;
    text-decoration:none;
    color:#1a1a1a;
}
    .pagination ul li a:hover, .pagination ul li a.active {
        background: #e6e6e6;
    }



/*************************************************
    Document view
    *********************************************/

.doc {
    width: 730px;
    margin: 0 auto;
}

    .doc h1 {
        padding-top: 45px;
        font-size: 48px;
        text-align: center;
    }

		.doc h1.tagged-title {
			padding-top:0px;
			line-height:60px;
		}
		

	.doc span.tag {
		padding-top:45px;
		font-size:18px;
		line-height:21px;
		font-family: 'FairfieldLTStd-BoldItalic';
		display:block;
		width:100%;
		text-align:center;
	}

    .doc .ingress {
        font-size: 18px;
        margin-bottom: 28px;
        text-align: center;
    }

    .doc .content {
        text-align: left;
    }

		.doc .content .photo-top {
			height:18px;			
            background:url(/images/doc_photo_frame_top.png) no-repeat;
			width:748px;
            margin-left:-8px;
            width:748px;
		}

        .doc .content .photo {
            margin-left:-8px;
            width:748px;
            background:url(/images/doc_photo_frame_middle.png) repeat-y;
        }

		.doc .content .photo-bottom {
			height:18px;			
            background:url(/images/doc_photo_frame_bottom.png) no-repeat;
			width:748px;
            margin-left:-8px;
            width:748px;
		}

        .doc .content .photo .img {
            margin-left:18px;
        }



.print {
    float: right;
}


/********************************************
    SKJEMA
    ****************************************/
.schema_button_wrap {
    text-align:center;
}

.skjema {
    width:920px;
    background:#fff;
}
.skjema_form {
    padding:20px;
}
.skjema_form input[type=text], input[type=file] {
    width:400px;
    /*float:left;*/
    display:block;
    /*margin-left:20px;*/
    margin-bottom:20px;
}

    .skjema_form textarea {
        /*margin-left:20px;*/
        width:850px;
        margin-bottom:20px;
    }

    .skjema_form input[type=button] {
        border:0;
    }




    /*******************************************
        TECHNICAL TABLE
        ******************************************/
table.technical {
    border-spacing: 0;
    border-collapse: collapse;
}
table.technical td {
    /*border-bottom:1px solid #f4f4f4;
    padding: 10px 140px;*/
	border-bottom: 1px solid #f4f4f4;
	padding: 0px;
	height: 52px;
	display: table-cell;
	text-align: left;
	line-height: 52px;
	vertical-align: middle;
	text-indent:140px;
}

	table.technical td * {
		margin:0px;
		padding:0px;
	}

.content h4 {
    background:#f4f4f4;
    text-align:center;
    padding:10px;
    font-size:18px;
    font-weight:700;
}



/* gallery */
.gallery-link {
	display:block;
}

	.gallery-link:hover {
		cursor:pointer;
	}

	.gallery-link span {
		display:block;
		color:#1a1a1a;
		font-weight:400;
	}

	.gallery-link .read-more {
		color:#006aa7;
		font-weight:700;
		display:inline;
		padding-left:10px;
	}

		.gallery-link .read-more:hover {
			cursor:pointer;
		}



/*
    Back to top
    */
#back-top {
    background: #ccc url(/mobile/images/back_top.png) no-repeat 50% 50%;
    bottom: 30px;
    display: block;
    height: 40px;
    position: fixed;
    right: 10px;
    width: 40px;
    z-index:9999;

    color: #333;
    text-decoration: none;
    -webkit-transition: background-color .2s ease,border .2s ease,color .2s ease,opacity .2s ease-in-out,outline .2s ease;
    -moz-transition: background-color .2s ease,border .2s ease,color .2s ease,opacity .2s ease-in-out,outline .2s ease;
    -ms-transition: background-color .2s ease,border .2s ease,color .2s ease,opacity .2s ease-in-out,outline .2s ease;
    -o-transition: background-color .2s ease,border .2s ease,color .2s ease,opacity .2s ease-in-out,outline .2s ease;
    transition: background-color .2s ease,border .2s ease,color .2s ease,opacity .2s ease-in-out,outline .2s ease;

  opacity: 0.9;
}

    #back-top:hover {
        background: #d73300 url(/mobile/images/back_top.png) no-repeat 50% 50%;
    }


.cont404 {
	padding-top:200px;
}